
{% extends 'base.html.twig' %}



{% block body %}
    <br><br>
<section class="shop_grid_area section-padding-80">
    <div class="container">


        {% if app.request.hasPreviousSession %}
            {% for type, messages in app.session.flashbag.all() %}
                {% for message in messages %}
                    <div class="flash-{{ type }}">
                        {{ message }}
                    </div>
                {% endfor %}
            {% endfor %}
        {% endif %}

        <div>
            {% block fos_user_content %}
            {% endblock fos_user_content %}
        </div>
    </div></section>
{% endblock %}
{% block footer %}

{% endblock %}



